<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1562 Febrero, 16 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-3, EXP. 10, 4 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">73.  1562. Febrero, 16.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Querella de Luis Mexicatl, Magdalena Memacatl y Ana, su hija, naturales del pueblo de Cuechapa, sujeto a Teutlalco, contra don Pedro de Sandoval, su gobernador.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">&quot;En el pueblo de Cuechapa, sujeto a Teutlalco, en diez y seis d&iacute;as del mes de febrero de mil e quinientos e sesenta e dos a&ntilde;os [<I>1562</I>], ante el muy magn&iacute;fico se&ntilde;or Juan del Hierro, alcalde mayor de la provincia de Xalapa y Gualapa e su partido,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> por Su Majestad, e juez por de Su Majestad en esta dicha provincia y en presencia de mi Baltasar de Alcal&aacute;, escribano de su juzgado, parecieron Luis Mexicatl y Madalena Ememacatl, y Ana su hija, naturales del dicho pueblo, e mediante Juan de Sanabria, int&eacute;rprete de su juzgado, dijeron que se querellaban e querellaron de don Pedro de Sandoval, gobernador desta dicha provincia de Teutlalco.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">El motivo alegado es que &quot;habr&aacute; tres d&iacute;as poco m&aacute;s o menos que estando borracho el dicho gobernador fue a sus casas de los susodichos e les dio munchas coces e los arrastr&oacute; de los cabellos dici&eacute;ndoles palabras afrentosas, e que las dichas Madalena e Ana est&aacute;n pre&ntilde;adas e de las dichas coces est&aacute;n para morir&quot;. Piden justicia.</P>
                  <P ALIGN="JUSTIFY">Para la informaci&oacute;n los demandantes presentaron a El&iacute;as, Pedro Pe&ntilde;alosa y Pedro Tochitl, naturales del pueblo de Teutlalco, de quienes tom&oacute; y recibi&oacute; el alcalde mayor su juramento. El&iacute;as dijo que el viernes 13 del presente mes vio que el gobernador &quot;estaba muy borracho de vino de la tierra, e que ser&iacute;a despu&eacute;s de la oraci&oacute;n, ya casi noche, e andaba haciendo munchas bravezas, e este testigo oy&oacute; dar gritos a dos mujeres y acudi&oacute; all&aacute; e vido que eran las dichas querellantes, que les estaba dando de coces el dicho don Pedro, e que no sab&iacute;a la causa, e que las susodichas estaban pre&ntilde;adas e que est&aacute;n enfermas, e les ha o&iacute;do decir que va sangre dellas e que est&aacute;n para morir&quot;. El testigo dijo tambi&eacute;n que el gobernador &quot;asi mismo le dio de coces a su mujer propia e a otras munchas personas estando, como dicho tiene, fuera de su juicio&quot;. Pedro Pe&ntilde;alosa, por su parte, repiti&oacute; los mismos hechos, diciendo que el gobernador, borracho y &quot;fuera de sentido&quot; adem&aacute;s de dar de coces y arrastrar de los cabellos a las dichas naturales, &quot;asi mismo maltrat&oacute; a otros indios e indias de su casa e fuera della&quot;. Pedro Tochitl dijo que la noche de los hechos estaba en su posada cuando oy&oacute; ruido, y sali&oacute; para ver de qu&eacute; se trataba, y &quot;vido al dicho gobernador que sal&iacute;a de su casa borracho y fuera de sentido y haciendo munchas bravezas, y que arremeti&oacute; contra las dichas Madalena e su hija, e les dio de coces, las cuales est&aacute;n pre&ntilde;adas y que de las dichas coces que les dio, va muncha sangre dellas y est&aacute;n para morir las criaturas&quot;, y porque Luis Mexicatl quiso quit&aacute;rselas, &quot;tambi&eacute;n le dio de coces&quot;.</P>
                  <P ALIGN="JUSTIFY">El alcalde mayor, recibida la informaci&oacute;n, mand&oacute; prender a don Pedro de Sandoval, &quot;e preso fue puesto en la c&aacute;rcel deste pueblo de Cuechapa&quot;. M&aacute;s tarde fue examinado por Juan del Hierro, mediante int&eacute;rprete. Sobre los hechos denunciados, confes&oacute; que &quot;&eacute;l en aquel dicho d&iacute;a, a la oraci&oacute;n, bebi&oacute; seis <I>j&iacute;caras</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></I></FONT><FONT SIZE=2> </FONT><FONT SIZE=3>de vino de la tierra e que se emborrach&oacute; con ellas, de manera que estaba fuera de su sentido, e que despu&eacute;s de anochecido fue a buscar a su mujer para que le diese de cenar, e que no la hall&oacute;, e que entr&oacute; en casas de Juan Tepanal, su vecino, a buscar a la dicha su mujer, e que en entrando, el dicho Juan le ech&oacute; manos de los brazos e as&iacute;mismo las dichas Madalena su mujer e Ana su hija, e que le maltrataron e rompieron una manta, e que este confesante ech&oacute; manos de los cabellos al dicho Juan e dieron voces, e acudi&oacute; el dicho Luis Mexicatl&quot;; &eacute;ste le sujet&oacute; de las manos y se las torci&oacute; para que soltara a Juan. Asegura &quot;que no hizo mal tratamiento ninguno a las dichas indias ni les dio de coces, ni arrastr&oacute;&quot;, sino que ellas hab&iacute;an hecho mucha fuerza estando como est&aacute;n pre&ntilde;adas.</P>
                  <P ALIGN="JUSTIFY">O&iacute;da la declaraci&oacute;n del gobernador Sandoval, el alcalde mayor dict&oacute; sentencia, conden&aacute;ndolo a pagar dos pesos a Magdalena y Ana para que se curen y en la prisi&oacute;n que ha tenido; &quot;e que le manda dar mandamiento que de hoy en adelante no se emborrache m&aacute;s, so pena de privaci&oacute;n del cargo que tiene por un a&ntilde;o preciso de destierro de la dicha provincia&quot;. Le avisa que no haga a los querellantes &quot;ning&uacute;n maltratamiento de obras ni palabras&quot;. Por &uacute;ltimo le conden&oacute; a las costas de este proceso.</P>
                  <P>Caja A3, exp. 10, 4 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Esta provincia seguramente es la de la <I>Costa del Sur</I>, hoy conocida como Costa Chica de Guerrero. En 1550, entre otros nombres, se acusaba a Juan del Hierro, quiz&aacute; el mismo que a&ntilde;os despu&eacute;s aparece como &quot;alcalde mayor de la provincia de Xalapa y Gualapa&quot;, de vender vino a los indios de Coyuca, Acapulco y dem&aacute;s pueblos de la encomienda de Juana de Z&uacute;&ntilde;iga, viuda de Juan Rodr&iacute;guez de Villafuerte, quien con su hueste hizo la primera incursi&oacute;n militar sobre territorio de Colima: Gerhard (1992), n° 2432. Sin embargo, tambi&eacute;n puede tratarse de la provincia nombrada <I>Teutlalco</I> y que rese&ntilde;a el propio Gerhard (1986), 319-320. Obs&eacute;rvese que se trata del mismo alcalde mayor que volver&aacute; a aparecer m&aacute;s adelante en el regº 87.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Con seguridad, Baltasar de Alcal&aacute; estuvo a su servicio y trajo consigo a Colima las escrituras aqu&iacute; registradas. A este prop&oacute;sito recordamos el comentario lebroniano acerca de los escribanos de Colima: &quot;En la guarda de los procesos y escrituras y testamentos no hab&iacute;a el recaudo necesario. Cada escribano nombrado, ante quien pasaban, se llevaban fuera de la villa los tales procesos y escrituras y testamentos sin dejar regº ni memoria para cuando hubiese necesidad dellos, y de algunas visitas que hizieron dos o tres alcaldes mayores de aquella villa no se hall&oacute; regº ni memoria alguna de lo que hubiesen prove&iacute;do y los procesos que entonces se hicieron no los pude haber&quot;: Lebr&oacute;n (1979), 75; v&eacute;ase: <I>infra</I>, regº 87.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Del n&aacute;huatl, <I>xicalli</I>, vaso de calabazo: Cabrera (1984), 85.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP10/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA3/EXP10/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP10/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA3/EXP10/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP10/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA3/EXP10/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP10/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA3/EXP10/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP10/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA3/EXP10/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP10/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA3/EXP10/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP10/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA3/EXP10/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP10/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA3/EXP10/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>